{
  "bundleName": "Kafka Producer",
  "version": "0.0.1",
  "fingerprint": "5f288df76caeb109f53641a0",
  "createdEpoch": "1596493303839",
  "artifacts": [
    {
      "id": "Kafka Producer",
      "name": "Kafka Producer",
      "type": "automation",
      "location": "/bundles/automations/Kafka Producer.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Kafka Producer Demo",
      "name": "Kafka Producer Demo",
      "type": "workflow",
      "location": "/bundles/workflows/Kafka Producer Demo.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Kafka Producer",
      "name": "Kafka Producer",
      "type": "workflow",
      "location": "/bundles/workflows/Kafka Producer.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Kafka Producer",
      "name": "Kafka Producer",
      "type": "json-forms",
      "location": "/bundles/json_forms/Kafka Producer.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5fa1e11a6efdafbc4991739e",
      "name": "Kafka Producer",
      "type": "transformation",
      "location": "/bundles/transformations/Kafka Producer.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "6193e40721fbe8016c8d6577",
      "name": "KafkaAdapterFilter",
      "type": "transformation",
      "location": "/bundles/transformations/KafkaAdapterFilter.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
